RubyGems Navigation menu

merb_screw_unit 0.9.5

Merb Slice that provides support for Screw.Unit testing

Gemfile
          gem 'merb_screw_unit', '~> 0.9.5'
  
  
  
  
  
  
  

install
          gem install merb_screw_unit -v 0.9.5
  
  
  
  
  
  
  

Total downloads 13,981

For this version 1,388

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.9.13 - November 3, 2008 (48.5 KB)
  2. 0.9.12 - October 30, 2008 (48.5 KB)
  3. 0.9.11 - October 29, 2008 (48.5 KB)
  4. 0.9.10 - October 21, 2008 (48.5 KB)
  5. 0.9.9 - October 13, 2008 (48.5 KB)
Show all versions (10 total)